ls_eTerm | R Documentation

## Definition for S3 class `ls_eTerm`

### Description

`ls_eTerm` has 3 components: df, mat and gp.

### Usage

    ls_eTerm(df, mat, gp)

    ## S3 method for class 'ls_eTerm'
    print(x, ...)

### Arguments

`df` | a data frame
`mat` | a matrix
`gp` | a ggplot object
`x` | an object of class `ls_eTerm`
`...` | other parameters

### Value

an object of S3 class `ls_eTerm`

### Examples

    ## Not run:
    # Load the library
    library(XGR)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    ls_eTerm(df, mat, gp)

    ## End(Not run)